﻿<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>AutoSo - Customer Services</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="assets/images/icon/favicon.ico">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/themify-icons.css">
    <link rel="stylesheet" href="assets/css/metisMenu.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/slicknav.min.css">
    <!-- amchart css -->
    <link rel="stylesheet" href="https://www.amcharts.com/lib/3/plugins/export/export.css" type="text/css" media="all" />
    <!-- others css -->
    <link rel="stylesheet" href="assets/css/typography.css">
    <link rel="stylesheet" href="assets/css/default-css.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- modernizr css -->
    <script src="assets/js/vendor/modernizr-2.8.3.min.js"></script>
    <script src="assets/js/event.js" type="text/javascript"></script>


</head>

<body>
    <!-- preloader area start -->
    <div id="preloader">
        <div class="loader"></div>
    </div>
    <!-- preloader area end -->
    <!-- page container area start -->
    <div class="page-container">
        <!-- sidebar menu area start -->
        <div class="sidebar-menu">
            <div class="sidebar-header">
                <div class="logo">
                    <a href="index.html"><img src="assets/images/autoso/icon-autoso.png" alt="logo"></a>
                </div>
            </div>
            <div class="main-menu">
                <div class="menu-inner">
                    <nav>
                        <ul class="metismenu" id="menu">
                            <li>
                                <a href="#"><i class="ti-home"></i><span>Home</span></a>
                            </li>
                            <li class="active"><a href="javascript:void(0)" aria-expanded="true"><i class="fa fa-users"></i> <span>Customer Services</span></a></li>
                            <li><a href="#"><i class="fa fa-mobile-phone"></i> <span>Social Content</span></a></li>
                            <li><a href="#"><i class="fa fa-bullhorn"></i> <span>Products</span></a></li>
                            <li><a href="#"><i class="ti-user"></i> <span>Profile</span></a></li>
                            <br />
                            <br />
                            <li><a href="login.html"><i class="fa fa-sign-out"></i> <span>Logout</span></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!-- sidebar menu area end -->
        <!-- main content area start -->
        <div class="main-content">
            <!-- header area start -->
            <div class="header-area size-header">
                <div class="row align-items-center">
                    <div class="col-md-1 col-sm-1 clearfix">
                        <div class="nav-btn pull-left">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </div>
                    <div class="col-md-5 col-sm-5 clearfix">
                        <h4 class="page-title pull-left"><a href="customer-service-p1.html" style="color: #000;">Customer&nbsp;&nbsp;&nbsp;&nbsp;</a></h4>
                        <h4 class="text-active">Services</h4>
                    </div>
                    <!-- profile info & task notification -->
                    <div class="col-md-2 col-sm-2 clearfix">
                        <ul class="notification-area pull-right">
                            <li class="dropdown">
                                <i class="ti-bell dropdown-toggle" data-toggle="dropdown">
                                    <span>2</span>
                                </i>
                            </li>
                        </ul>
                    </div>
                    <!-- nav and search button -->
                    <div class="col-md-4 col-sm-4 clearfix">
                        <div class="search-box pull-left">
                            <form action="#">
                                <input type="text" name="search" placeholder="Search..." required>
                                <i class="ti-search"></i>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
            <!-- header area end -->

            <div class="main-content-inner">
                <div class="row mt-5">
                    <!-- row area start -->
                    <div class="row">
                        <!-- Live Crypto Price area start -->
                        <div class="offset-lg-1 col-lg-3">
                            <div class="card">
                                <div class="card-body background-default">
                                    <img src="assets/images/autoso/fixzy.jpg">
                                    <div class="cripto-live mt-3">
                                        จังหวัด&nbsp;สมุทรสงคราม&nbsp;อำเภอเมือง,<br>
                                        88/8&nbsp;&nbsp;ซ.บางจะเกร็ง&nbsp;4&nbsp;<br>ธนบุรี-ปากท่อ&nbsp;ต.แม่กลอง<br>
                                        โทร&nbsp;:&nbsp;034-711034-5,&nbsp;081-0049384

                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Live Crypto Price area end -->
                        <!-- trading history area start -->
                        <div class="col-lg-7 offset-lg-1 mt-sm-30 mt-xs-30">
                            <div class="card">
                                <div class="card-body background-default">
                                    <div class="row">
                                        <div class="col-4 ">
                                            คุณ Devinder Kumar
                                        </div>
                                        <div class="col-4">
                                            โทร : 089-876-9868
                                        </div>
                                        <div class="col-4">
                                            Email : Xxxx@mail.com
                                        </div>
                                    </div>
                                    <div class="row detail top">
                                        <div class="col-5">
                                            ยี่ห้อรถ : Toyota
                                        </div>
                                        <div class="col-7">
                                            รุ่น : AVANZA
                                        </div>
                                    </div>
                                    <div class="row detail">
                                        <div class="col-5">
                                            ปีที่ผลิต : 2019
                                        </div>
                                        <div class="col-7">
                                            รุ่นย่อย : 1.5I 4DOORS G AUTO
                                        </div>
                                    </div>
                                    <div class="row detail botton">
                                        <div class="col-5">
                                            ประกันชั้น 1 : directasia
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- trading history area end -->
                    </div>
                    <!-- row area end -->
                    <!-- Progress Table start -->
                    <div class="col-12 mt-5">
                        <div class="card">
                            <div class="card-body">
                                <div class="invoice-area" style="margin-top: -35px;">

                                    <div class="invoice-table table-responsive mt-5">
                                        <table class="table table-bordered table-hover text-right">
                                            <thead class="bg-light">
                                                <tr class="text-capitalize">
                                                    <th class="text-center" style="width: 10%;">ลำดับที่</th>
                                                    <th class="text-left" style="width: 45%; min-width: 130px;">รายการ</th>
                                                    <th>จำนวน</th>
                                                    <th style="min-width: 100px">ราคา/หน่วย</th>
                                                    <th>ราคารวม</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td class="text-center">1</td>
                                                    <td class="text-left">น้ำมันเกียร์</td>
                                                    <td>1</td>
                                                    <td>$20</td>
                                                    <td>$40</td>
                                                </tr>
                                                <tr>
                                                    <td class="text-center">2</td>
                                                    <td class="text-left">กรองเกียร์</td>
                                                    <td>2</td>
                                                    <td>$50</td>
                                                    <td>$100</td>
                                                </tr>
                                                <tr>
                                                    <td class="text-center">3</td>
                                                    <td class="text-left">กรองเกียร์</td>
                                                    <td>2</td>
                                                    <td>$50</td>
                                                    <td>$100</td>
                                                </tr>
                                                <tr>
                                                    <td class="text-center">4</td>
                                                    <td class="text-left">กรองเกียร์</td>
                                                    <td>2</td>
                                                    <td>$50</td>
                                                    <td>$100</td>
                                                </tr>
                                                <tr>
                                                    <td class="text-center">5</td>
                                                    <td class="text-left">ค่าแรง</td>
                                                    <td>1</td>
                                                    <td>$600</td>
                                                    <td>$600</td>
                                                </tr>
                                            </tbody>
                                            <tfoot>
                                                <tr>
                                                    <td colspan="4">ราคารวมทั้งหมด :</td>
                                                    <td>$140</td>
                                                </tr>
                                            </tfoot>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Progress Table end -->
                    <div class="col-12 mt-5">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">

                                    <div class="dropdown col-2">
                                        <!--<button class="btn btn-light dropdown-toggle dropdown-position" type="button" data-toggle="dropdown">
            <div style="text-align: left; position: absolute;">
                รายการ
            </div>
        </button>-->
                                        <input type="text" class="btn dropdown-toggle dropdown-position" placeholder="รายการ" data-toggle="dropdown">
                                        <p class="arrow">&#9662;</p>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                        </div>
                                    </div>
                                    <div class="dropdown col-2">
                                        <!--<button class="btn btn-light dropdown-toggle dropdown-position" type="button" data-toggle="dropdown">
            <div style="text-align: left; position: absolute;">
                จำนวน
            </div>
        </button>-->
                                        <input type="text" class="btn dropdown-toggle dropdown-position" placeholder="จำนวน" data-toggle="dropdown">
                                        <p class="arrow">&#9662;</p>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                        </div>
                                    </div>
                                    <div class="dropdown col-2">
                                        <!--<button class="btn btn-light dropdown-toggle dropdown-position" type="button" data-toggle="dropdown">
            <div style="text-align: left; position: absolute;">
                ราคา
            </div>
        </button>-->

                                        <input type="text" class="btn dropdown-toggle dropdown-position" placeholder="ราคา" data-toggle="dropdown">
                                        <p class="arrow">&#9662;</p>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                        </div>
                                    </div>
                                    <div class="dropdown col-3">
                                        <!--<div class="row">-->
                                        <input type="text" class="btn dropdown-toggle dropdown-position" placeholder="บริการครั้งต่อไป" data-toggle="dropdown">
                                        <p class="arrow">&#9662;</p>
                                        <!--</div>-->
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="#">Action</a>
                                            <a class="dropdown-item" href="#">Another action</a>
                                            <a class="dropdown-item" href="#">Something else here</a>
                                        </div>
                                    </div>
                                    <div class="col-1 mr-3">
                                        <button type="button" class="btn btn-rounded btn-primary mb-3" style="margin-right: 10px;">เพิ่มรายการ</button>
                                    </div>
                                    <div class="col-1">
                                        <a href="service-p5.html">
                                            <button type="button" class="btn btn-rounded btn-primary mb-3" style="margin-right: 10px;">เพิ่มรายการสำเร็จรูป</button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row position-button">
                        <button type="button" class="btn btn-rounded btn-dark mb-3" style="margin-right: 10px;">CANCEL</button>
                        <button type="button" class="btn btn-rounded btn-success mb-3" style="margin-right: 10px;">SEND</button>
                        <button type="button" class="btn btn-rounded btn-success mb-3" style="margin-right: 10px;">SAVE</button>
                        <button type="button" class="btn btn-rounded btn-success mb-3"><a style="color: #fff;" href="service-p4.html">PREVIEW</a></button>
                    </div>

                </div>
                <!-- row area start-->
            </div>
        </div>
        <!-- main content area end -->
    </div>
    <!-- page container area end -->
    <!-- offset area start -->
    <!-- offset area end -->
    <!-- jquery latest version -->
    <script src="assets/js/vendor/jquery-2.2.4.min.js"></script>
    <!-- bootstrap 4 js -->
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/metisMenu.min.js"></script>
    <script src="assets/js/jquery.slimscroll.min.js"></script>
    <script src="assets/js/jquery.slicknav.min.js"></script>

    <!-- start chart js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
    <!-- start highcharts js -->
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <!-- start zingchart js -->
    <script src="https://cdn.zingchart.com/zingchart.min.js"></script>
    <script>
        zingchart.MODULESDIR = "https://cdn.zingchart.com/modules/";
        ZC.LICENSE = ["569d52cefae586f634c54f86dc99e6a9", "ee6b7db5b51705a13dc2339db3edaf6d"];
    </script>
    <!-- all line chart activation -->
    <script src="assets/js/line-chart.js"></script>
    <!-- all pie chart -->
    <script src="assets/js/pie-chart.js"></script>
    <!-- others plugins -->
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/scripts.js"></script>
</body>

</html>
